Error

two or more packages specified (libcplcore26 libsane-extras)